@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
.h2box {
    text-align: center;
    margin: 15px 0;
}
.col4  {
    margin: 15px 0;
}
.col4 .each {
    width: 24%;
    display: inline-block;
    margin: 10px 3px;
    vertical-align: top;
}
.col4 .each:nth-child(4n+1) {
    margin-left: 0;
}
.col4 .each:nth-child(4n) {
    margin-right: 0;
}
.dtlarea a {
    color: #333;
}
.dtlarea a.title {
	display: block;
	font-size: 110%;
	font-weight: bold;
	margin-top: 10px;
}
.dtlarea a.title span{
	font-size: 90%;
	color: hsla(140,1%,46%,1.00);
}
.dtlarea .title2 {
	display: block;
	font-size: 100%;
	color: hsla(155,33%,50%,1.00);	
}
.dtlarea .catico {
    color: #55A886;
    font-size: 120%;
}
.dtlarea .catico .sp{
    width: auto;
	display: inline-block;
	text-indent: 65px;
}

.dtlarea .catico.dog {
    background: url(../../common/images/product/product_ico_dog.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}
.dtlarea .catico.cat {
    background: url(../../common/images/product/product_ico_cat.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}
.dtlarea .catico.rabbit {
    background: url(../../common/images/product/product_ico_rabbit.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}
.dtlarea .catico.hamster {
    background: url(../../common/images/product/product_ico_hamster.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}
.dtlarea .catico.bird {
    background: url(.././images/product/product_ico_bird.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}
.dtlarea .catico.feret {
    background: url(../../common/images/product/product_ico_feret.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}
.dtlarea .catico.monkey {
    background: url(../../common/images/product/product_ico_monkey.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}

.dtlarea .catico.small {
	background-repeat: no-repeat;
	background-position: 0 center no-repeat;
	background-image: url(../../common/images/product/product_icosmall_small.png);
	padding: 10px 0 10px 40px;
}


.icolist {
    margin-top: 5px;
}
.icolist ul li {
    display: inline-block;
    margin: 0;
}

/*.searchpanelarea {
    padding: 20px 500%;
    margin: 0 -500% 40px;
    font-size: 0;
    box-shadow: 0 4px 5px #ddd;
}
.searchpanelarea .title {
    text-align: center;
}
.searchpanelarea .panellist {
    margin: 15px 0;
}
.searchpanelarea .panellist .each {
    display: inline-block;
    font-size: 14px;
    margin: 1px;
    vertical-align: top;
}*/


/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}